body {
	margin:0;
	padding:0;
}
#wrapper {
	float:left;
	width:100%;
}
h2 {
	font-family:'Roboto', sans-serif;
	font-size:36px;
	line-height:36px;
	font-weight:700;
	margin:0 0 45px 0;
}
h2 span {
	font-weight:400;
}
h3 {
	font-family:'Roboto', sans-serif;
	font-size:30px;
	line-height:30px;
	font-weight:700;
	margin:0;
}
h4 {
	font-family:'Roboto', sans-serif;
	font-size:14px;
	line-height:18px;
	font-weight:500;
	margin:0;
	padding-bottom:10px;
}
h4 a {
	text-decoration:none;
}
a.btn1 {
	font-family:'Roboto', sans-serif;
	font-size:18px;
	line-height:18px;
	font-weight:500;
	text-decoration:none;
	display:table;
	margin:0 auto;
	padding:14px 30px;
	position:relative;
	z-index:11;
}
a.btn1:hover {
	text-decoration:none;
}
a.btn1:before {
	content:'';
	position:absolute;
	width:100%;
	top:0;
	left:0;
	height:0;
	z-index:-1;
}
a.btn1:hover:before {
	height:100%;
}
a.btn2 {
	font-family:'Roboto', sans-serif;
	font-size:14px;
	line-height:14px;
	font-weight:400;
	text-decoration:none;
	display:table;
	margin:0 auto;
	padding:11px 30px;
	position:relative;
	text-transform:uppercase;
	z-index:11;
	border:1px solid #fff;
}
a.btn2:hover {
	text-decoration:none;
}
a.btn2:before {
	content:'';
	position:absolute;
	width:100%;
	top:0;
	left:0;
	height:0;
	z-index:-1;
}
a.btn2:hover:before {
	height:100%;
}
a.btn3 {
	font-family:'Roboto', sans-serif;
	font-size:14px;
	line-height:14px;
	font-weight:400;
	text-decoration:none;
	float:left;
	padding:11px 30px;
	position:relative;
	text-transform:uppercase;
	z-index:11;
	border:1px solid #111;
}
a.btn3:hover {
	text-decoration:none;
}
a.btn3:before {
	content:'';
	position:absolute;
	width:100%;
	top:0;
	left:0;
	height:0;
	z-index:-1;
}
a.btn4 {
	font-family:'Roboto', sans-serif;
	font-size:14px;
	line-height:14px;
	font-weight:400;
	text-decoration:none;
	display:table;
	margin:0 auto;
	padding:10px 30px;
	position:relative;
	z-index:11;
}
a.btn4:hover {
	text-decoration:none;
}
a.btn4:before {
	content:'';
	position:absolute;
	width:100%;
	top:0;
	left:0;
	height:0;
	z-index:-1;
}
a.btn4:hover:before {
	height:100%;
}
.padd-tb-80 {
	padding:80px 0;
}
.padd-tb-50 {
	padding:50px 0;
}
.padd-tb-30 {
	padding:30px 0;
}
.padd-btm-80 {
	padding:0 0 80px 0;
}
.padd-btm-40 {
	padding:0 0 40px 0;
}
.padd-btm-50 {
	padding:0 0 50px 0;
}
.padd-tb-60{
	padding:60px 0;
}
.heading {
	float:left;
	width:100%;
	text-align:center;
	position:relative;
}
.heading .holder {
	width:700px;
	margin:0 auto;
}
.heading .holder p {
	font-family:'Roboto', sans-serif;
	font-size:16px;
	line-height:26px;
	font-weight:400;
	margin:0;
}
.heading2 {
	float:left;
	width:100%;
	text-align:center;
	position:relative;
	margin-bottom:28px;
}
.heading2 h2 {
	font-family:'Roboto', sans-serif;
	font-size:24px;
	line-height:24px;
	font-weight:900;
	margin:0;
}
.heading3 {
	float:left;
	width:100%;
	text-align:center;
	position:relative;
}
.heading3 h2 {
	font-family:'Roboto', sans-serif;
	font-size:24px;
	line-height:24px;
	font-weight:400;
	margin:0 0 30px 0;
}
.heading3 .holder {
	margin:0 auto;
	width:745px;
}
.heading3 .holder p {
	font-family:'Roboto', sans-serif;
	font-size:16px;
	line-height:24px;
	font-weight:300;
	font-style:italic;
}
.store p {
	font-family:'Roboto', sans-serif;
	font-size:14px;
	line-height:22px;
	margin:0;
}
.store p a {
	text-decoration:none;
}
#wrapper .float-none {
	float:none;
}
.store .border-none {
	border:0;
}

#main {
	float:left;
	width:100%;
}
#footer {
	float:left;
	width:100%;
}
.footer-section-1 {
	float:left;
	width:100%;
}
.footer-section-1 .box {
	float:left;
	width:100%;
}
.footer-section-1 h4 {
	margin:0 0 20px 0;
	padding-bottom:10px;
}
.footer-section-1 p {
	margin-bottom:20px;
}
.footer-social {
	float:left;
	width:100%;
}
.footer-social ul {
	padding:0;
	margin:0;
	list-style:none;
}
.footer-social ul li {
	float:left;
	padding:0 10px 0 0;
}
.footer-social ul li a {
	width:32px;
	height:32px;
	font-size:18px;
	line-height:32px;
	text-align:center;
	display:block;
	text-decoration:none;
}
.footer-list {
	float:left;
	width:100%;
	padding:0;
	margin:0;
	list-style:none;
}
.footer-list li {
	overflow:hidden;
	padding:0 0 16px 0;
}
.footer-list li a {
	font-family:'Roboto', sans-serif;
	font-size:14px;
	line-height:14px;
	font-weight:400;
	text-decoration:none;
	display:block;
	position:relative;
}
.footer-list li a:hover:before {
	content:'\f105';
	font-family:'FontAwesome';
    font-style:normal;
    font-weight:normal;
    text-decoration:inherit;
    font-size:13px;
    padding-right:0.5em;
    position:absolute;
    top:0;
    left:0;
}
.footer-list li:hover a {
	padding:0px 10px;
}
.footer-section-1 .box form {
	float:left;
	width:100%;
	margin:0;
}
.footer-section-1 .box form .input-box {
	float:left;
	width:100%;
	position:relative;
}
.footer-section-1 .box form .input-box .fa {
	position:absolute;
	left:15px;
	top:10px;
	font-size:12px;
}
.footer-section-1 .box form .input-box input[type="text"] {
	float:left;
	width:100%;
	height:32px;
	padding:0 10px 0 35px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	font-size:12px;
	font-weight:400;
	font-family:'Roboto', sans-serif;
	margin-bottom:22px;
}
.footer-section-1 .box button {
	font-family:'Roboto', sans-serif;
	font-size:18px;
	line-height:18px;
	font-weight:500;
	float:left;
	border:0;
	margin:0;
	padding:9px 17px;
	position:relative;
	z-index:11;
}
.footer-section-3 {
	float:left;
	width:100%;
	padding:15px 0;
}
.footer-section-3 a.logo {
	float:right;
	margin:0;
	-webkit-filter:grayscale(100%);
 	filter:grayscale(100%);
 	text-align:right;
}
.footer-section-3 a.logo:hover {
	-webkit-filter:grayscale(0%);
 	filter:grayscale(0%);
}
.footer-section-3 strong.copyrights {
	font-family:'Roboto', sans-serif;
	font-size:13px;
	line-height:14px;
	font-weight:400;
	float:left;
	text-align:left;
}
.footer-section-3 strong.copyrights a {
	font-weight:500;
	padding-bottom:5px;
	text-decoration:none;
}
.footer-section-3 strong.copyrights span {
	font-weight:500;
}

.account-box .dropdown-menu > li > a, 
#store-banner .bx-wrapper .bx-controls-direction a, 
.cart-style-1, 
.product-section .box .thumb .caption, 
.product-section .box .thumb:before, 
.blog-style-1 .box .thumb a:before, 
#carousel.flexslider li, 
.footer-social ul li a, 
a.btn1:before, 
.categories-section .box, 
.categories-section .box .caption strong, 
.footer-list li a, 
a.btn2:before, 
.admin-row ul li a, 
.blog-style-2 .text-box .icon-box, 
a.btn3:before, 
a.btn4:before, 
a.btn4, 
.read-more, 
.read-more:before, 
.view-pro, 
.price-box, 
.price-box strong.price, 
.price-box:before, 
.price-box a.btn-buy, 
.answers a.btn-contact, 
.post-row .comment-row a, 
.post-text-style-1 a.btn-read-more, 
.pagination .pagination > li > a, 
.pagination .pagination > li > span, 
.popular-post ul li .caption, 
.week-slider .frame .caption, 
.tags ul li a, 
.blog-grid .text-box a.btn-more, 
.contact-style-6 form input[type="submit"], 
.product-list-box .frame .caption, 
.product-list-like-box a, 
.availability .share ul li a, 
.gallery .box .frame img, 
.gallery .box .frame .caption .inner a.link, 
.gallery .box .frame .caption .inner a.zoom, 
.gallery .box .frame .caption, 
.text-gallery .text-box a.btn-detail:hover, 
.text-gallery .frame .caption .inner a.zoom, 
.text-gallery .frame .caption .inner a.link, 
.text-gallery .frame .caption {
	transition:all 0.5s ease 0s;
	-webkit-transition:all 0.5s ease 0s;
	-moz-transition:all 0.5s ease 0s;
	-o-transition:all 0.5s ease 0s;
}
.brands-box img, 
.footer-box ul li img, 
.post-box .frame img, 
.blog-grid .frame img, 
.blog-grid .frame:before, 
.gallery .box .frame img, 
.text-gallery .frame img {
	transition:all 0.5s linear 0s;
	-moz-transition:all 0.5s linear 0s;
	-webkit-transition:all 0.5s linear 0s;
}
.w5 {width:5%;}
.w10 {width:10%;}
.w15 {width:15%;}
.mar-top-50 {margin-top:50px;}
.clear {clear:both;}
.loading-load {
  display:block;
  border-radius:50%;
  width:35px;
  height:35px;
  border:0.35rem solid rgba(150, 150, 150, 0.2);
  -webkit-animation:spin 1s infinite linear;
  animation:spin 1s infinite linear;
}
@keyframes spin {
  0% {
    transform:rotate(0deg);
  }
  100% {
    transform:rotate(360deg);
  }
}
a#go-up {
  position:fixed;
  z-index:100;
  right:30px;
  bottom:75px;
  display:none;
  text-align:center;
  padding:7.50px 10px;
  opacity:.70;
  transition:opacity .33s;
  clear:both;
}
a#go-up:hover {
  opacity:1;
}
a#go-up i {
  font-size:25px;
  text-shadow:1px 1px 1px rgba(255, 255, 255, 0.3);
}
.fw7 {font-weight:700;}
.fw5 {font-weight:500;}
.tleft {text-align:left;}
.tright {text-align:right;} 
.tcenter {text-align:center;} 
.f12 {font-size:12px}
.f13 {font-size:13px}
.f14 {font-size:14px}
.f15 {font-size:15px}
.f16 {font-size:16px}
.f18 {font-size:18px}
.f20 {font-size:20px}
.f22 {font-size:22px}
.f24 {font-size:24px}
.br10 {border-radius:10px;}
.br5 {border-radius:5px;}
div.mobbas{
	padding:10px;
	position:fixed;
	bottom:0;
	left:0;
  	z-index:1000;
  	width:100%;
  	height:auto;
}
div.mobbas a{
	font-family:'Roboto', sans-serif;
	font-size:12px;
	font-weight:500;
}
div.mobbas a strong {
	font-size:24px;
	font-family:'Roboto', sans-serif;
	font-weight:700;
}
div.mobbas .mbas_icon{
	text-align:center;
}
div.mobbas .mbas_icon a i {
	font-size:35px;
}
.whatsapp {
  display:none;
}
@media (max-width:480px) {
  .whatsapp {
    display:block;
    padding:15px 0px;
  }
}
#inner-banner {
	float:left;
	width:100%;
	background-image:url(../images/inner-banner-bg.png);
	background-repeat:no-repeat;
	background-position:center top;
	padding:40px 0;
}
#inner-banner h1 {
	font-family:'Roboto', sans-serif;
	font-size:30px;
	line-height:40px;
	font-weight:700;
	margin:0;
	text-shadow:1px 1px 10px rgba(0,0,0,0.8);
	padding-left:30px;
}
.inbanner {
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	background-attachment:fixed;
}
#inner-banner .breadcrumb {
	float:right;
	padding:10px 20px;
	border-radius:0;
	margin:0;
	border-radius:10px;
}
#inner-banner .breadcrumb ul {
	padding:0;
	margin:0;
	list-style:none;
}
#inner-banner .breadcrumb ul li {
	float:left;
	padding:0 5px;
	font-family:'Roboto', sans-serif;
	font-size:14px;
	line-height:14px;
	font-weight:400;
	position:relative;
}
#inner-banner .breadcrumb ul li:before {
	content:'/';
	position:relative;
	left:-4px;
}
#inner-banner .breadcrumb ul li:first-child:before {
	content:'';
}
#inner-banner .breadcrumb ul li a {
	font-family:'Roboto', sans-serif;
	font-size:14px;
	line-height:14px;
	font-weight:400;
	text-decoration:none;
}
.about-text {
	float:left;
	width:100%;
}
.about-text .holder {
	margin:0 auto;
	/*text-align:center;*/
}

.detailsearch {
	padding-top:30px;
	padding-bottom:30px;
	margin-top:0px;
	width:100%;
	background-image:url(../images/tum-urunler-bg.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	background-size:100%;
	background-attachment:fixed;
}
.detailsearch .dsform {
  position:relative;
  margin:0 auto;
  display:block;
  border-radius:10px;
}
.detailsearch .heading h2,
.detailsearch .heading h2 span {
	text-shadow:0px 0px 10px rgba(0,0,0,1);
}
.detailsearch .fo {
  padding:8px 17px;
  position:relative;
  font-family:'Roboto', sans-serif;
}
.detailsearch .ultraselect {
	font-family:'Roboto', sans-serif;
}
.detailsearch .ultraselect .select {
	font-family:'Roboto', sans-serif;
	border-radius:5px;
}
a.abuton {
  position:relative;
  border-radius:10px;
  display:inline-block;
  width:100%;
  padding:10px;
  text-align:center;
  font-family:'Roboto', sans-serif;
  font-size:15px;
}
a.abuton:hover {
  font-family:'Roboto', sans-serif;
}
a.abutona {
  font-family:'Roboto', sans-serif;
}
.detailsearch .fo input[type=text] {
  border-radius:5px;
  padding:10px;
  font-size:12px;
}
.detailsearch .fo input[type=hidden] {
  display:none;
}
.detailsearch .fo .ion-chevron-down {
	display:none;
  position:absolute;
  right:25px;
  top:17px;
  font-size:15px;
  z-index:1;
}
.detailsearch button {
  width:100%;
  border:0;
  float:right;
  font-weight:bold;
  font-size:16px;
  padding:9px 0px;
  letter-spacing:2px;
  border-radius:5px;
}
.detailsearch button span {
  font-size:16px;
}




.listorder {
  padding-top:10px;
  padding-bottom:5	px;
}
.listorder .siraform {  
  margin:0 auto;
  display:block;
  border-radius:10px;
}
.listorder .fo {
  padding:5px 15px;
}
.listorder .fo p {
	margin-top:10px;
}
.listorder .fo select {
  width:100%;
  border-radius:5px;
  background:transparent;
  padding:10px;
  -webkit-appearance:none;
  -moz-appearance:none;
  appearance:none;
  position:relative;
  cursor:pointer;
  font-family:'Roboto', sans-serif;
  font-size:13px;
  z-index:2;
}
.listorder .fo i.fa-chevron-down {
  position:absolute;
  right:25px;
  top:20px;
  font-size:15px;
  z-index:1;
}
.listorder .fo option {
  font-family:'Roboto', sans-serif;
  font-size:13px;
}
.listorder .fo option:first-child {
  display:none;
}
.listorder button {
  width:100%;
  border:0;
  float:right;
  font-weight:bold;
  font-size:16px;
  padding:10px 0px;
  letter-spacing:2px;
}
.listorder button span {
  font-size:16px;
}

.btn.greenbut,
.btn.greenbut:hover{
	font-family:'Roboto', sans-serif;
	font-size:16px;
	text-decoration:none;
	font-weight:700;
}
.btn.orangebut,
.btn.orangebut:hover{
	font-family:'Roboto', sans-serif;
	font-size:16px;
	text-decoration:none;
	font-weight:700;
}
.btn.bluebut,
.btn.bluebut:hover{
	font-family:'Roboto', sans-serif;
	font-size:16px;
	text-decoration:none;
	font-weight:700;
}
.btn.greenbut a,
.btn.orangebut a,
.btn.bluebut a,
.btn.greenbut a:hover,
.btn.orangebut a:hover,
.btn.bluebut a:hover{
	text-decoration:none;
}

.smsbulten-sonuc {
	float:left;
	position:relative;
	height:35px;
	line-height:35px;
	padding-left:0;
	margin:0 0 10px 0;
	display: none
}
.ebulten-sonuc {
	float:left;
	position:relative;
	height:35px;
	line-height:35px;
	padding-left:0;
	margin:0 0 10px 0;
	display: none
}


@media (max-width:480px) {

	#wrapper .brands-box .row .col-md-2{
		width:50%;
	}
	#inner-banner .breadcrumb{
		display:none;
	}
	#inner-banner h1{
		font-size:20px;
		line-height:25px;
	}
	.footer-box > ul > li{
		width:24.5%;
	}
	.footer-list li a{
		padding:0px 10px; 
		padding-left:0;
	}
	.footer-section-1 h4 {
		margin-top:25px;
	}
	#footer{
		margin-bottom:50px;
	}
	.footer-section-1 .box {
		margin-bottom:30px;
	}

}

@media (max-width:767px) {

	#wrapper .padd-tb-80{
		padding:50px 0;
	}
	#wrapper .padd-btm-80{
		padding:0 0 50px;
	}
	.heading .holder{
		width:100%;
	}
	.heading:before{
		top:35px;
	}
	.heading3 .holder,.footer-form .holder{
		width:100%;
	}
	.footer-social{
		margin:35px 0; 
	}
	.footer-box address {
		margin-bottom:30px;
	}
	#inner-banner .breadcrumb{
		width:100%;
		text-align:center;
		margin:0 0 20px;
	}
	#inner-banner .breadcrumb ul li{
		float:none;
		display:inline-block;
	}
	.bx-wrapper .bx-controls-auto{
		left:0;
		width:100%;
		bottom:10%;
	}
	.image-box img{
		width:100%;
	}
	.footer-list li{
		padding-bottom:10px;
	}
	.footer-list li a{
		padding:0px 10px; 
	}
	.footer-section-1 .box {
		margin-bottom:30px;
	}
	
}

@media (min-width:768px) and (max-width:1024px) {

	.footer-section-1 .box {
		margin:0 0 30px;
	}
	
	#inner-banner .breadcrumb{
		width:100%;
		text-align:center;
		margin:0 0 20px;
	}
	#inner-banner .breadcrumb ul li{
		float:none;
		display:inline-block;
	}
	#wrapper .padd-tb-80{
		padding:50px 0;
	}
	#wrapper .padd-btm-80{
		padding-bottom:50px;
	}
	
	.footer-form .holder,.heading3 .holder{
		width:100%;
	}
	.footer-list li{
		padding-bottom:10px;
	}
	.footer-list li a{
		padding:0px 10px; 
		padding-left:0;
	}

}

@media screen and (max-width:1160px) {

}

@media (min-width:1200px) {

}

@media (min-width:1366px) {

}

@media (min-width:1400px) {

}

.cc-window{opacity:1;transition:opacity 1s ease}
.cc-window.cc-invisible{opacity:0}
.cc-animate.cc-revoke{transition:transform 1s ease}
.cc-animate.cc-revoke.cc-top{transform:translateY(-2em)}
.cc-animate.cc-revoke.cc-bottom{transform:translateY(2em)}
.cc-animate.cc-revoke.cc-active.cc-bottom,.cc-animate.cc-revoke.cc-active.cc-top,.cc-revoke:hover{transform:translateY(0)}
.cc-grower{max-height:0;overflow:hidden;transition:max-height 1s}
.cc-link,.cc-revoke:hover{text-decoration:underline}
.cc-revoke,.cc-window{position:fixed;overflow:hidden;box-sizing:border-box;font-family:Helvetica,Calibri,Arial,sans-serif;font-size:12px;line-height:1.5em;display:-ms-flexbox;display:flex;-ms-flex-wrap:nowrap;flex-wrap:nowrap;z-index:9999}
.cc-window.cc-static{position:static}
.cc-window.cc-floating{padding:2em;max-width:24em;-ms-flex-direction:column;flex-direction:column}
.cc-window.cc-banner{padding:.3em 1em;width:100%;-ms-flex-direction:row;flex-direction:row}
.cc-revoke{padding:.5em}
.cc-header{font-size:18px;font-weight:700}
.cc-btn,.cc-close,.cc-link,.cc-revoke{cursor:pointer}
.cc-link{opacity:.8;display:inline-block;padding:.2em}
.cc-link:hover{opacity:1}
.cc-link:active,.cc-link:visited{color:initial}
.cc-btn{display:block;padding:.4em .8em;font-size:.9em;font-weight:700;border-width:2px;border-style:solid;text-align:center;white-space:nowrap}
.cc-banner .cc-btn:last-child{min-width:140px}
.cc-highlight .cc-btn:first-child{background-color:transparent;border-color:transparent}
.cc-highlight .cc-btn:first-child:focus,.cc-highlight .cc-btn:first-child:hover{background-color:transparent;text-decoration:underline}
.cc-close{display:block;position:absolute;top:.5em;right:.5em;font-size:1.6em;opacity:.9;line-height:.75}
.cc-close:focus,.cc-close:hover{opacity:1}
.cc-revoke.cc-top{top:0;left:3em;border-bottom-left-radius:.5em;border-bottom-right-radius:.5em}
.cc-revoke.cc-bottom{bottom:0;left:3em;border-top-left-radius:.5em;border-top-right-radius:.5em}
.cc-revoke.cc-left{left:3em;right:unset}
.cc-revoke.cc-right{right:3em;left:unset}
.cc-top{top:1em}
.cc-left{left:1em}
.cc-right{right:1em}
.cc-bottom{bottom:1em}
.cc-floating>.cc-link{margin-bottom:1em}
.cc-floating .cc-message{display:block;margin-bottom:1em}
.cc-window.cc-floating .cc-compliance{-ms-flex:1;flex:1}
.cc-window.cc-banner{-ms-flex-align:center;align-items:center}
.cc-banner.cc-top{left:0;right:0;top:0}
.cc-banner.cc-bottom{left:0;right:0;bottom:0}
.cc-banner .cc-message{-ms-flex:1;flex:1}
.cc-compliance{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-line-pack:justify;align-content:space-between}
.cc-compliance>.cc-btn{-ms-flex:1;flex:1}
.cc-btn+.cc-btn{margin-left:.5em}
@media print{
  .cc-revoke,.cc-window{display:none}
}
@media screen and (max-width:900px){
  .cc-btn{white-space:normal}
}
@media screen and (max-width:414px) and (orientation:portrait),screen and (max-width:736px) and (orientation:landscape){
  .cc-window.cc-top{top:0}
  .cc-window.cc-bottom{bottom:0}
  .cc-window.cc-banner,.cc-window.cc-left,.cc-window.cc-right{left:0;right:0}
  .cc-window.cc-banner{-ms-flex-direction:column;flex-direction:column}
  .cc-window.cc-banner .cc-compliance{-ms-flex:1;flex:1}
  .cc-window.cc-floating{max-width:none}
  .cc-window .cc-message{margin-bottom:1em}
  .cc-window.cc-banner{-ms-flex-align:unset;align-items:unset}
}
.cc-floating.cc-theme-classic{padding:1.2em;border-radius:5px}
.cc-floating.cc-type-info.cc-theme-classic .cc-compliance{text-align:center;display:inline;-ms-flex:none;flex:none}
.cc-theme-classic .cc-btn{border-radius:5px}.cc-theme-classic .cc-btn:last-child{min-width:140px}
.cc-floating.cc-type-info.cc-theme-classic .cc-btn{display:inline-block}
.cc-theme-edgeless.cc-window{padding:0}
.cc-floating.cc-theme-edgeless .cc-message{margin:2em 2em 1.5em}
.cc-banner.cc-theme-edgeless .cc-btn{margin:0;padding:.8em 1.8em;height:100%}
.cc-banner.cc-theme-edgeless .cc-message{margin-left:1em}
.cc-floating.cc-theme-edgeless .cc-btn+.cc-btn{margin-left:0}